<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a213cb964ab912ec7632cd6e6f18096a">
  <dict>
    <!--2023-02-11 10:04:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:22.000-->
    <int key="num_match">10</int>
  </dict>
</config>
